IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLTYPE' AND KSQL_COL_NAME ='FBILLNUMBER') 
 ALTER TABLE T_ER_BILLTYPE ADD (FBILLNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_BILLTYPE' AND KSQL_COL_NAME ='FISPRESET') 
 ALTER TABLE T_ER_BILLTYPE ADD (FISPRESET CHAR(1) DEFAULT '0' NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_BITY_FBLNUMBER') CREATE INDEX IDX_ER_BITY_FBLNUMBER ON T_ER_BILLTYPE ( FBILLNUMBER );